controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

api_login_check:
    path: /api/login
    controller: App\Controller\AuthController::login
    methods: [POST]
pictogram_image:
    path: /uploads/pictograms/{filename}